# Protokoll der FSI Maphin am 25. November 2021

## Anwesende
Sebastian Schröder, 
Marian Luca Schnell, 
Max Wehmeier,
Tim Lindstädt,
Jascha Riebler,
Thilaksan Thevaranjan,
Florian Kaufmann,
Nina Haase *17:30,
Lennard Look *17:40,
Adrian Johannes Breiding *17:55,
\*: kommt später

## TOPs
 - Corona-Situation
 - STaMPF-Bericht
 - Anschaffungen: Mirkofon und co
 - Budget
 - Sonstiges

> Eröffnung des Treffens um 17:25

### Corona-Situation
Es werden wegen der aktuellen Corona-Sitatution immer mehr Vorlesungen auf online umgestellt, teilweise bis Weihnachten. Dies ist wegen des langen Weges schwierig für einige Studierende. Es wurde überlegt, eine E-Mail als Fachschaft zu schreiben mit dem Wunsch vollständig auf online umzustellen. Dies wurde aber von den meisten nicht erwiedert. Zuhören sei online schwieriger und offline könnte auch für die Professoren von Vorteil sein. Stattdesssen wurde die Idee, sich freitesten zu können, in den Raum geworfen und überlegt, ob es sinnvoll wäre, die Veranstaltungen auf 2G(+) umzustellen. Bei letzterem stellt sich die Frage, ob dies datenschutztechnisch möglich ist. Es wurde angemerkt, dass das Konzept des Eincheckens in die Räume der Universität von der TU übernommen wurde, aber nicht vollständig. An der TU wird sich an einen Tisch angmeldet, nicht für den Raum. Sollte das besser umgesetzt werden? Es kamen einige Fragen auf:
 * Haben wir noch ein extra Corona-Semester für die Regelstudienzeit? 
 * Gibt es noch Freiversuche für Klausuren? 
 * Gibt es Pläne das Corona-Management der Uni zu verbessern? Stichwort 2G(+), Wann sollen Vorlesungen auf online umgestellt werden? 

Marian erklärt sich bereit, die Fragen zu klären.


### STaMPF-Bericht
Marian hat das STaMPF besucht und berichtet davon. Der Großteil der Zeit wurde für die Überlegung aufgewandt, ob und wie eine Weihnachtsfeier stattfinden soll. 
Er hat zudem herausgefunden, dass wenn wir Geld von der Universität beantragen wollen, der Antrag der Einfachheit halber bis Mitte November gestellt werden sollte. Wir haben aber theoretisch das Recht, die Anträge bis Ende des Jahres zu stellen. Die anderen Fachschaften gaben an, dass das Geld meist ohnehin nicht vollständig ausgegeben wird. 
Einige Vertreter anderer Fachschaften haben zudem gesagt, dass wir offiziell schon einen Fachschaftsraum im Johann von Neumann-Haus (Haus 4, 1. OG) haben und jemand einen Schlüssel dafür hat. Recherche ergab, dass der Raum eigentlich der FiNCA gehört. Marian will sich weiter damit beschäftigen und Updates auf Element und Discord schicken.


### Anschaffungen: Mikrofon und co
Marian hat vier verschiedene Mirkofone rausgesucht und stellt die Optionen vor. Es wird überlegt, wo das Mikrofon und ähnliches aufbewahrt werden soll. Dafür soll ein Schrank für den Fachschaftsraum angeschafft werden.
Es wurde vereinbart, das billigstes Mikrofon kaufen, um Geld zu sparen. Das Mikrofon soll erst nächstes Jahr gekauft werden, da wir nur noch ein Treffen 2021 haben und sonst das Geld nicht erstattet bekommen können. Bis dahin bringt Sebastian oder Florian eins mit, falls die Treffen wieder gemischt stattfinden.


### Budget
Adrian berichtet, dass unsere Fachschaft noch nicht offiziell eingetragen und daher nicht in der Haushaltsplanung inbegriffen war. Also können wir erst im nächsten Jahr (2022) Gelder beantragen. Adrian stellt sicher, dass wir nächstes Jahr ein Budget haben.
Adrian auch hat eine Übersicht zur Beschaffung erstellt, die auch auf GitLab zu finden ist. Wir können ein gebührenpflichtiges Konto erstellen, dessen Kosten erstattet werden. Nicht ausgegebenes Geld verfällt Mitte Dezember. Bei Beschaffungen ist folgendes zu bedenken:
 * Das Protokoll, welches den Beschluss enthält, muss mit Unterschrift abgegeben werden.
 * Belege müssen aufbewahrt und mit abgegeben werden.
 * Bei technischen Anschaffungen müssen drei Vorschläge gemacht und die Entscheidung begründet werden.
 * Wir brauchen eine Inventarliste.

Wir erhalten kein Geld für Essen außer Ersti-Frühstück. Für dieses erhalten wir 75€ pro Semester.


### Sonstiges
Florian möchte die in den Treffen gemalte Bilder (siehe GitLab) sowie wichtige und lustige Dinge aus den Vorlesungen und ähnliches im Fachschaftsraum aufgehängen. 

> Ende des Treffen um 18:10
